p.fade-out {
	position: relative;
}
p.fade-out:after {
	content: "";
	height: 50%;
	width: 100%;
	position: absolute;
	bottom: 0;
	left: 0;
	background: linear-gradient(to bottom, rgba(255,255,255,0), #fff);
}

p.blur-text {
	filter: blur(5px);
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    pointer-events: none;
}

#paywall-wrapper {
	padding: 35px;
	border-radius: 5px;
	position: relative;
	margin-bottom: 30px;
	box-shadow: 0px 0px 20px -1px rgba(0,0,0,0.20);
}
	#paywall-wrapper * {
		text-align: center;
	}
		#paywall-wrapper .btn {
			left: 50%;
			transform: translateX(-50%);
    		position: relative;
		}